[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=4x19 - En sueños
Directory=..\capitulos
FName=4x19 - En sueños.avi

[Subtitles]
Directory=..\capitulos
Sub1=4x19 - En sueños.spa.srt
Sub2=4x19 - En sueños.eng.srt
DefaultSub=1

[Options]
FullScreen=1
ExitAtEnd=1